Alcuni router 4G LTE sono vulnerabili: installate sempre gli aggiornamenti di sicurezza

Alcuni router 4G LTE soffrono di una vulnerabilità di sicurezza, già segnalata ai vari produttori: ecco di cosa si tratta e come hanno intenzione di risolvere il problema.

L’articolo Alcuni router 4G LTE sono vulnerabili: installate sempre gli aggiornamenti di sicurezza proviene da TuttoAndroid.

Fonte: Alcuni router 4G LTE sono vulnerabili: installate sempre gli aggiornamenti di sicurezza